getTheta {Rlda} | R Documentation

## Provide Theta information.

### Description

Takes a `rlda` object produced by `rlda.binomial`, `rlda.bernoulli` or `rlda.multinomial` and obtain a Theta estimate from it.

### Usage

      ## S3 method for class 'rlda'
    getTheta(object, burnin=0.1, ...)

### Arguments

`object` | a `rlda` object as produced by `rlda.binomial`, `rlda.bernoulli` or `rlda.multinomial`.
`burnin` | a percentual of burn-in observations must be a number between 0 and 1. The default value is `burnin=0.1`
`...` | other arguments may be useful.

### Details

Get the Theta estimates.

### Author(s)

- Pedro Albuquerque.
  pedroa@unb.br
  http://pedrounb.blogspot.com/

- Denis Valle.
  drvalle@ufl.edu
  http://denisvalle.weebly.com/

- Daijiang Li.
  daijianglee@gmail.com

### See Also

`rlda.binomial`, `rlda.bernoulli`,`rlda.multinomial`

### Examples

    ## Not run:
    #Load data
    data(presence)
    #Set seed
    set.seed(9842)
    #Hyperparameters for each prior distribution
    gamma <-0.01
    alpha0<-0.01
    alpha1<-0.01
    #Execute the LDA for the Binomial entry
    res<-rlda.bernoulli(presence, 10, alpha0, alpha1, gamma,
                        5000, TRUE, FALSE)
    #getTheta acessor
    getTheta(res)

    ## End(Not run)

[Package Rlda version 0.2.6 Index]